package com.google.android.play.core.tasks;

import com.bytedance.covode.number.Covode;

public interface n<ResultT> {
    static {
        Covode.recordClassIndex(44420);
    }

    void LIZ(e<ResultT> eVar);
}
